import { OTextInputData } from './o-text-input.data';
export declare class OTextareaInputData extends OTextInputData {
    constructor();
    getDirective(): string;
    getInputsProperties(): string[];
    getTemplateInputsData(): any;
}
